package com.bocloud.cmp.model.hmc.sdk.module;

public class IOAdapterChoice {
    private EthernetBackingDevice ethernetBackingDevice;
    private IOAdapter ioAdapter;

    public EthernetBackingDevice getEthernetBackingDevice() {
        return ethernetBackingDevice;
    }

    public void setEthernetBackingDevice(EthernetBackingDevice ethernetBackingDevice) {
        this.ethernetBackingDevice = ethernetBackingDevice;
    }

    public IOAdapter getIoAdapter() {
        return ioAdapter;
    }

    public void setIoAdapter(IOAdapter ioAdapter) {
        this.ioAdapter = ioAdapter;
    }
}
